<div class="slice" id="navbar-slice">
    <div class="container">
        <div class="col-md-12">
            <div class="navbar navbar-inverse">
                <div class="navbar-inner">
                    <ul class="nav">
                        <li class="{% if 'home' in page_triggers %}active{% endif %}">
                            <a href="{% url "home" %}"
                               rel="tooltip" title="{% trans "Home page" %}">
                                <span class="icon-home"></span>
                                {% trans 'Home' %}
                            </a>
                        </li>
                        <li class="{% if "organization" in page_triggers %}active{% endif %}">
                            <a href="{% url "my_org" %}"
                               rel="tooltip" title="{% trans "Profile and organization settings" %}">
                                <span class="icon-briefcase"></span>
                                {% trans "My Organization" %}
                            </a>
                        </li>


                        <li class="{% if 'assessment_list' in page_triggers %}active{% endif %}">
                            <a href="{% url "my_assessment_list" %}"
                               rel="tooltip" title="{% trans "Your organization's self assessments" %}"
                               data-placement="bottom">
                                <span class="icon-bar-chart"></span>
                                {% trans 'Assessments' %}
                            </a>
                        </li>


                        <li class="{% if "partners" in page_triggers %}active{% endif %}">
                            <a href="{% url "partners" %}"
                               rel="tooltip" title="{% trans "Your organization's partner organizations and their shared data" %}">
                                <span class="icon-link"></span>
                                {% trans 'Partner Organizations' %}
                            </a>
                        </li>

                    </ul>
                    <ul class="pull-right nav">
                    </ul>
                </div>
            </div><!-- navbar -->
        </div>
    </div>
</div><!-- navbar-slice -->
